Subject: Re: Requesting for leave .
From: "Jasmeet S. Rai" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, [email-masked]
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 16 Oct 2013 06:59:46 +0530 (IST)

Hello ma'am,

I put the leave request as soon as the date fixed by chance you were traveling and I was not aware that you have any plan . I thanks to you for approving my request for 3 days however I would like to inform you that I will not be able to make it in 3 days . It will be quite hectic to work complete night on Oct 24,2013 and travel whole day to Punjab on Oct 25,2013 and attend the function on same evening. Earlier in the May my leave request was denied on the account that I don't have sufficient off to accommodate my leave but presently you can check it I may have around 20 off available to accommodate my 5 days leave request as I took only 1 medical leave(in 7 month) since I joined the Livesalesman. Presently Binod is on leave and he will be back till Oct 20,2013 and then Devinder has to go his hometown on Oct 30,2013 so my leave request can easily be accommodated in between. I again thank you for approving my leave for 3 days however I will not be able to make it in 3 days. I have not requested for any extra off, I requested for the off I needed exactly. I hope you will review and reconsider my Leave application and grant me a leave I needed.
i shall be thank ful to you.

Regards,
Jasmeet Singh

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Sent: Wednesday, October 16, 2013 1:52:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Requesting for leave .

Hi Jasmeet, 

You have been granted 3 days leave 25th-27th Oct at this short notice. 
Please report to work on 28th Oct in night shift. 

Regards, 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Jasmeet S. Rai" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, October 14, 2013 2:13:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Requesting for leave . 

this is too short a notice. you knew very well that i was traveling so there was no point sending me emails when i am not around. you should have spoken with me when i was here. i will need to check with Akhil as there are lot of people who are already granted a leave around that time. i can't confirm it as of now. 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, October 10, 2013 6:40:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Requesting for leave . 

Hello Ma'am, 

I have sent you the email regarding my request for leave from 24/10/2013 to 28/10/2013 but didn't get any response from you due to some reason. I request you again to look into my leave request and approve it so that I can attend my family function. I shall be thank ful to you . 

Thankng you . 

Regards, 
Jasmeet Singh 

----- Forwarded Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 4, 2013 6:54:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Requesting for leave . 

Hello Ma'am, 

I wish to state that, I have to attend my brother marriage ceremony in Punjab in the last week of September. There is engagement ceremony is on 25/10/2013 and marriage is on 26/10/2013 then followed by the wedding reception on 27/10/2013. I want to attend all the functions and I do have sufficient off to adjust with , so i request you to grant me a leave from 24/10/2013 to 28/10/2013. This function is very important to me as my brother is coming for very short time from Canada. I hope you will consider my request and grant me a leave from 24/10/2013 to 28/10/2013. 

I shall be thankful to you . 

Thanking you. 

Regards, 
Jasmeet Singh